Is 250x with min 3.56 OFW hackable with E3?

Discussion in 'PS3 - Hacking & Homebrew' started by MrEl, Oct 18, 2014.

  1. MrEl
    OP

    MrEl GBAtemp Regular

    Member
    163
    17
    Dec 12, 2013
    United States
    I thought only models with a minimum OFW of 3.55 below are hackable, but I saw some threads in other forums that 250X models are actually hackable with E3. Wiki mentions that it can be directly upgraded to CFW 4.30 using 4.30 CEX checkoff, and I also saw some threads about it.

    If above method is true and PS3 is directly updated to 4.30 with above method, would this be downgraded to 3.55 with 999 and install other CFW?

    http://www.ps3hax.net/2012/11/cfw-4-30-e3-on-ps3s-with-minimum-factory-firmware-3-56-flasher-needed/
     


  2. MrEl
    OP

    MrEl GBAtemp Regular

    Member
    163
    17
    Dec 12, 2013
    United States
    I see "ON PS3 WITH 3.56 OFW MINIMUM YOU CAN’T DOWNGRADE NEVER FROM 4.30 BUT YOU CAN DO IT WITH OTHER FUTURE PATCHES TO ANOTHER CFW OR JUST INSTALL OFW IF YOU GET TIRED." on that thread, but this thread is outdated... so I was curious :)
     
  3. trumpet-205

    trumpet-205 Embrace the darkness within

    Member
    4,363
    542
    Jan 14, 2009
    United States
    First of, you cannot downgrade to 3.55 on 3.56 minimum console, even after you install CFW.

    All you can do is install CFW with version number between 3.56 to 4.30 if and only if you have OFW of less than 4.30.
     
  4. MrEl
    OP

    MrEl GBAtemp Regular

    Member
    163
    17
    Dec 12, 2013
    United States

    I thought 4.3 CFW would make this miracle happen, but guess not :) So, they stuck between 3.56 to 4.3 CFW? No installation of 4.30+ CFW over 4.30 installed?
     
  5. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,955
    2,665
    Jul 23, 2012
    United States
    Octo Canyon
    I still don't understand how a console can have a "minimum firmware" version that it can't downgrade past... It just doesn't make any sense to me, and nobody can give me a real technical explanation as to why a newer PS3 can't be hardware flashed down to 3.55 or older. They just reply with "Because it only came with 3.65 OFW installed when it shipped.", which doesn't tell me jack shit.
     
  6. MrEl
    OP

    MrEl GBAtemp Regular

    Member
    163
    17
    Dec 12, 2013
    United States

    I'm afraid I cannot even understand a thing even if someone explains with a real technical stuffs in details :blink:
     
  7. tbb043

    tbb043 Member

    Member
    1,044
    461
    Jan 30, 2008
    United States
    Because Sony purposely put out hardware revisions that reject older firmwares. Not a very technical answer, so you probably won't like it, but that's the jist.
     
    queendude likes this.
  8. trumpet-205

    trumpet-205 Embrace the darkness within

    Member
    4,363
    542
    Jan 14, 2009
    United States
    Once you are on CFW, you are free to install any CFW.

    For these 3.56 minimum PS3 it means that at the time of hacking it must be on 3.56 to 4.30 OFW. Once CFW is installed you are free to move past 4.31 CFW.

    Go to PS3 Hax scene and ask developers about it. People there will be happy to answer your question if you desire a techinical explaination. In short, bootloader on these newer PS3 refuses to boot them. Similar on how newer Wii with newer version of boot1 refuses to boot modified boot2 (bootmii).
     
  9. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    If I remember this old method, you could NEVER go beyond 4.30 because you would get FW Corrupted error when trying to update, regardless of the CFW/OFW you used.

    As far as why it's minimum downgradable FW, it's based on METLDR/BOOTLDR.

    Here's a page with information: http://www.ps3devwiki.com/ps3/Template:Metbootldr
     
  10. MadMaxGR

    MadMaxGR Member

    Newcomer
    18
    0
    Aug 23, 2015
    Cyprus
    Just a quick question to this old thread. If the PS3 is 3.56 minimum OFW but is currently on 4.81, it cannot be downgraded with the 4.30 checkoff CFW? Is there another method I could use?
     
  11. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,086
    246
    Feb 7, 2016
    United States
    Im guessing its because of the os that the newer models run is different from the one on the older models.Its like how the 360's work with the different dashboards
     
  12. mikey420

    mikey420 GBAtemp Fan

    Member
    439
    131
    Dec 11, 2015
    United States
    The PS3 minimum version is hard-coded to metloader. If the system attempts to run an older firmware it will cause a panic haulting boot
     
    queendude likes this.
  13. Jayro

    Jayro MediCat USB and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,955
    2,665
    Jul 23, 2012
    United States
    Octo Canyon
    There it is, the answer I was after all along. Thank you brother.
     
    queendude likes this.
  14. MadMaxGR

    MadMaxGR Member

    Newcomer
    18
    0
    Aug 23, 2015
    Cyprus
    So basically 3.56 PS3's are not able to JB.
     
  15. lenselijer

    lenselijer GBAtemp Advanced Maniac

    Member
    1,502
    7
    Mar 27, 2006
    Netherlands
    3.56 is possible, i've never got one myself unfortunately.
    You directly flash 4.xx CFW using E3 Flasher instead of flashing 3.55 first and then installing 4.xx CFW

    source: http://www.psdevwiki.com/ps3/SKU_Models
     
    Last edited by lenselijer, Jul 26, 2017
  16. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,086
    246
    Feb 7, 2016
    United States
    Your half right.You can't jailbreak anything above 3.55,however you can downgrade specific 1000-2000 models (requires striping the ps3 apart to install a hardware modification) to 3.55.
     
  17. MadMaxGR

    MadMaxGR Member

    Newcomer
    18
    0
    Aug 23, 2015
    Cyprus
    Can you provide more details please?
     
  18. iCEQB

    iCEQB GBAtemp Advanced Fan

    Member
    682
    447
    Nov 2, 2013
    United States
  19. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,086
    246
    Feb 7, 2016
    United States
    Check the ps3's serial number on the back.It will tell you if it's a 1000,2000,3000 model.If its a 1000-2000 model you can downgrade it on any firmware,but if its a 3000 then you are screwed.Once you find out if you can downgrade or not,you then buy something called a e3 flasher which has to be installed physically to the ps3's motherboard.With that installed correctly you can boot up the ps3 and downgrade to 3.55.
     
    Last edited by Ominous66521, Jul 27, 2017
  20. MadMaxGR

    MadMaxGR Member

    Newcomer
    18
    0
    Aug 23, 2015
    Cyprus
    I have done multiple downgrades on 200x, 210x, 240x slims and some fats with my E3 flasher, but on 3.56 down-gradable 250x slims, never. So from my understanding, following is the method to follow?

    a. Install the E3 Flasher clip on the NOR IC chip
    b. Dump the NOR on MicroSD
    c. Check if it is OK, and patch it
    d. Reprogram NOR with the patched file
    e. Update via USB flash drive with Rogero, Rebug or another CFW 4.41 (?)

    So basically, my question is on step e

    Any thoughts?